/*
Theme Name: Vacation Places To Stay 
Theme URI: https://vacationplacestostay.com
Version: 1.0
Description: This is a child theme for VPTS to be used with Beaver Builder.
Author: H. Hess
Author URI: https://cbsinet.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.border{border:1px solid red!important;}

.container2{background-color:#F5F5F5!important;border:1px solid red;width:1200px;}
footer.container2{background-color:#333!important;}

h2x{line-height:1.8em;}
h3x{line-height:1.8em;}
h4x{line-height:1.8em;}

h1x{color:#1A2B49;line-height:32px;font-size:28px;font-weight:700;}
h2x{color:#1A2B49;font-size:18px;font-weight:700;}

h3x{color:#2A4674!important; font-weight:600; font-variant:italic!important;}
h4x{color:#2A4674!important;}

body3{background-color:#fff;}
p3{color:#545454!important;}

.container22{border:1px solid red!important;}
.fl-post-content2{width:95%!important;}

h22{color:#1A2B49!important;font-variant:bold;}
h32{color:#2A4674!important;}
h42{color:#2A4674!important;}

h1{color:#1A2B49;line-height:32px;font-size:28px;font-weight:700;}
h2{color:#1A2B49;font-size:18px;font-weight:700;}

h3x{color:#1A2B49!important; font-weight:500; font-size:16px; font-variant:italic!important;}
h4x{color:#2A4674!important;}

.button1 {background-color: #04AA6D;} /* Green */
.button {background-color: #008CBA;} /* Blue */
.button3 {background-color: #f44336;} /* Red */
.button4 {background-color: #e7e7e7; color: black;} /* Gray */
.button5 {background-color: #555555;} /* Black */

.upper{text-transform:uppercase!important;}
.bold{ font-variant:bold;}
.white{color:#fff;}
.black{color:#000;}
.red{color:#C00000;}
.blue{color:#1A2B49;}
.form-control.bg-sunny{background-color:#FEF9E4!important;}

#topproperty{background-color:#f6f6f6;}
#topproperty3{min-height:280px!important;background-color:#f6f6f6;}

#propLanding{border-radius:8px;}
#propLanding:hover{background-color:#F6F4F4!important;border:1px solid #AADA81!important;}
#propLanding img:hover{opacity: 0.6;filter: alpha(opacity=60);}

#property23.row{background-color:#F5F5F5!important;border:1px solid #ddd!important;padding-right:0px;margin-bottom:25px!important;margin-left:-15px;margin-right:-15px!important;border-radius:10px;padding-bottom:15px;}
#property23.row:hover{background-color:#fff!important;border:1px solid #AADA81!important;}
#property23.h3{color:#333!important; font-weight:500; font-size:16px; font-variant:italic!important;}

#whimprop.row{background-color:#F5F5F5!important;border:1px solid #ddd!important;padding-right:0px;margin-bottom:45px!important;margin-left:-15px;margin-right:-15px!important;border-radius:10px;padding-bottom:15px;}
#whimprop.row:hover{background-color:#fff!important;border:1px solid #AADA81!important;}
#whimprop .propname-vrbo{color:#1A2B49!important;font-variant:bold!important;line-height:1.9em!important;font-size:17px!important;margin-bottom:8px;margin-top:8px;}
#whimprop .headline-summary{color:#666!important;padding-bottom:0px;line-height:1.8em;}
#whimprop .headline-vrbo{margin-top:20px;line-height:1.8em;}

#whimprop.h2{color:#0F4476!important; font-size:1.3em!important;} 
#whimprop.h3{color:#0F4476!important; font-size:1.2em!important;font-weight:500; font-variant:italic!important;} 
#whimprop.h4{color:#666!important; font-size:1.2em!important;font-weight:500; font-variant:italic!important;} 

#listing2.row{border:1px solid #ddd!important;padding-right:0px;margin-bottom:25px!important;margin-left:0px;margin-right:0px}
#listing2.row:hover{background-color:#F6F4F4!important;border:1px solid #AADA81!important;}

.fl-sidebar .menu-item{width:100%!Important;border:1px solid #666;background-color:#0F4476!important;padding:8px!important;}
.fl-sidebar2 .menu-item:hover{background-color:#ddd;}
.fl-sidebar .menu-item a{color:#fff!important;}
#sidemenu{list-style:none!important;margin-left:-40px!important;}
#propsidebar{list-style:none!important;}

#events{border-radius:8px;border:1px solid #ccc;margin-bottom:20px;}
#events .box{}
#events:hover{background-color:#F6F4F4!important;border:1px solid #AADA81!important;}

#footermenu{}
#footermenu.menu-item.a:hover{color:yellow;}

#topdest .pic-container {
  position: relative;
  max-width: 100%; /* Maximum width */
  /* margin: 0 auto; /* Center it */
  border:1px solid #ddd!important;
  border-radius:0px;
  margin-top:10px;
  margin-bottom:10px;
}
#topdest .pic-headline {
  position: absolute; /* Position the background text */
  bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */

  color: #f1f1f1; /* Grey text */
  color:#fff;
  width: 100%; /* Full width */
  padding: 3px; /* Some padding */
}	


@media screen and (max-width: 28.75em) and (max-width: 480px) {
	.vpts3 {display:none!important;}
	.vpts {margin-left:15px!important;margin-top:-2px!important;}
	#topproperty{min-height:180px!important;}
}

@media print {
	a[href]:after {display:none;}
	}
